.about-image {
  text-align: center;
  
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-image > .img-fluid {
  max-height: 400px;
}


.card-img-top {
  min-height: 200px;
}

/*
@media only screen and (min-width: 993px) {
  .card-img-top {
    max-height: 60vh;
  }
}
*/

@media (min-width: 769px) {
  .display-2 {
      font-size: 3.5rem;
  }
}

@media (max-width: 768px) {
  .display-2 {
      /*font-size: 1.5rem;*/
      display: none;
  }
}



.widget_service ul {
  width: 75%;
  margin: 0 auto !important;
}
.widget_service ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.text-white{color:#fff !important;;}
h6 {
    font-size: 1rem;
}
p {
    line-height: 1.5rem;
}
p:last-child {
    margin-bottom: 0px;
}

.widget_ab_item_text h6{
    margin-bottom:5px;
}

.m-top-20 {
    margin-top: 20px;
}
.m-top-30 {
    margin-top: 30px;
}

.widget_ab_item .item_icon,
.widget_latst_item .item_icon{
    float: left;
    width: 20%;
    display: inline-block;
    margin-right: 15px;
}

.widget_ab_item .item_icon{
    float: left;
    width: 10%;
    display: inline-block;
    margin-right: 15px;
}
.widget_ab_item .widget_ab_item_text {
    display: inline-block;
    width: 80%;
}

.widget_ab_item_text h6{
    margin-bottom:5px;
}
.widget_item h5{
    font-weight: 700;
}
.widget_item .btn:hover{
    background-color: #0ec9a2;
}
.widget_item li a{
    color:#aaa;
}
.widget_item li a:hover{
    color:#fff;
}

.widget_latst_item_text p{
    margin-bottom: 0px;
    color:#aaaaaa;
}
.widget_service li i,
.widget_latst_item_text a{
    font-size:12px;
    color:#aaaaaa;
}
.widget_service li i{
    margin-right: 5px;
}
.widget_service li{
    font-size:13px;
    border-bottom: 1px dashed #aaa;
    padding-bottom: 10px;
}
.widget_newsletter li a:hover i,
.widget_latst_item_text:hover p,
.widget_service li:hover,
.widget_service li:hover i{
    color:#fff;
}


@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #1C2331!important;
  }
}
.navbar{
  background-color: rgba(0,0,0,.2);
  /*
  background-image: url(../images/headerbackground_black.png);
  background-size: 1px 101%;
  background-repeat: repeat;
  */
}
.page-footer,.top-nav-collapse {
  background-color: #5b8cec;
}
/*
@media only screen and (max-width:768px) {
  .navbar{
    background-color: #1C2331;
  }
}
*/
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #fff !important;
}

.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link {
  background-color: rgba(255,255,255,.5);
}

@media (min-width: 600px) {
  .navbar.scrolling-navbar .navbar-nav>li {
      -webkit-transition-duration: 1s;
      transition-duration: 1s;
  }

  .navbar.scrolling-navbar.top-nav-collapse {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .navbar.scrolling-navbar {
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-transition: background 0.5s ease-in-out,
      padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out,
      padding 0.5s ease-in-out;
  }
}

.navbar-collapse ul li {
  padding-right: 0;
  text-align: center;
}

.carousel-indicators li {
  width: 8.5%;
  height: 5px;
  margin-left: 5px;
  margin-right: 5px;
}


.navbar-dark .navbar-toggler {
  border-color: rgba(255,255,255,1);
}
.collapse.show {
  background-color: blue;
}
